body{
scrollbar-face-color:#000099;
scrollbar-highlight-color:#000095;
scrollbar-darkshadow-color:#000099;
scrollbar-3dlight-color:#000099;
scrollbar-arrow-color:#ffff60;
scrollbar-base-color:#000099;
}

a{text-decoration: none; color:#333333;}
a:hover{text-decoration: underline; color:white;}
a.mm{text-decoration: none; color: #0077dd;}
a.mm:hover{text-decoration: underline; color: #eeeeff;}
td{font-family: MS Sans Serif, Times; font-size: 11px;}
.c1{width:100;BACKGROUND-COLOR:#000000; border: thin; color:#88ffaa; BORDER-BOTTOM: #999999 1px outset; BORDER-LEFT: #999999 1px outset; BORDER-RIGHT: #999999 2px outset; BORDER-TOP: #999999 1px outset;}
.c2{font-size:11px;font-family: Arial;color:#777777;}
.c3{width:100;BACKGROUND-COLOR:#001313; color:#88ccff; BORDER-BOTTOM: #555555 1px outset; BORDER-LEFT: #555555 1px outset; BORDER-RIGHT: #555555 2px outset; BORDER-TOP: #555555 1px outset;}
.c4{width:200;BACKGROUND-COLOR:#001313; color:#eccc66; BORDER-BOTTOM: #555555 1px outset; BORDER-LEFT: #555555 1px outset; BORDER-RIGHT: #555555 2px outset; BORDER-TOP: #555555 1px outset;}
body{font-family: MS Sans Serif, Times;font-size: 11px; background-color:#A87E4D; color: #000;}
.mh{color:#ff0000;font-family: Arial; font-size: 18px;}
.mn{color:#0000FF;}
input, select {font-size:11px;}